Subject: Re: linux-next: error fetching the ipmi tree

From: Corey Minyard <[email-masked]>
Date: Sun, 22 Feb 2015 20:12:41 -0600

On 02/22/2015 05:23 PM, Stephen Rothwell wrote:
> Hi Corey,
>
> While fetching the ipmi tree
> (git://git.code.sf.net/p/openipmi/linux-ipmi#for-next), I get this
> error:
>
> fatal: Couldn't find remote ref refs/heads/for-next
>
Hmm, I haven't touched that tag.  Sourceforge has been doing some
strange things lately, I'm wondering if I should switch to something
else.  I guess I could have accidentally deleted it, too.

Anyway, those changes are all in Linus' tree, so I just moved for-next
to master.

Thanks,

-corey